Subject: bug#24841: Cross-building bootstrap binaries fail in current master

From: Chris Marusich <[email-masked]>
Date: Mon, 05 Jul 2021 20:36:38 -0700

zimoun <[email-masked]> writes:

> What is the status of this bug#24841 report [1]?
>
> 1: <http://issues.guix.gnu.org/issue/24841>

I agree we can close this old bug report.  As you mentioned, it is now
possible to build bootstrap binaries for various architectures.

If someone needs to build bootstrap binaries for a specific
architecture, and they are unable to do so, then they should open a new
bug report for that problem specifically.  Currently, I have no need to
do this, since I am not bootstrapping any new architectures at the
moment, or updating any bootstrap binaries.

If nobody else comments, I'll close this bug report in a week or two.

-- 
Chris